﻿/* This css file serves as a template for styling your kwicks.  Feel free to modify, but please make note of the comments - some of them are important. */
#kwicks {
	/* recommended styles for kwicks ul container */
	background-position: top;
	list-style: none;
	position: relative;
	margin: 0 auto 0 auto;
	padding: 0;
	overflow: hidden;
	background-image: url('../images/rubiix_accountants_kwick.jpg');
	background-repeat: no-repeat;
}
#kwicks li{
	float: left;
	width: 224px;
	height: 135px;
	margin-right: 10px;
}
#kwicks.horizontal li {
	/* This is optional and will be disregarded by the script. However, it should be provided for non-JS enabled browsers. */
	margin-right: 10px; /*Set to same as spacing option. */	
}
#kwicks.vertical  li{
	/* This is optional and will be disregarded by the script. However, it should be provided for non-JS enabled browsers. */
	margin-bottom: 5px; /*Set to same as spacing option. */	
}
#kwicks h1 {
	padding: 10px 0px 0px 40px;
	font-weight: bold;
	line-height: 18px;
	font-size: 15px;
	color: #4d3b07;
	overflow: hidden;
}
#kwicks p {
	margin-left: 205px;
	margin-right: 20px;
	margin-top: 25px;
	line-height: 14px;
	font-size: 13px;
	overflow: hidden;
}
.kwick1 {
	background-position: left top;
	background-image: url('../images/rubiix_accountants_kwicky.jpg');
	background-repeat: no-repeat;
}
.kwick2 {
	background-position: left top;
	background-image: url('../images/rubiix_accountants_kwickr.jpg');
	background-repeat: no-repeat;
 }
.kwick3 { 
	background-position: left top;
	background-image: url('../images/rubiix_accountants_kwickg.jpg');
	background-repeat: no-repeat;
 }
.kwick4 { 
	background-position: left top;
	background-image: url('../images/rubiix_accountants_kwickb.jpg');
	background-repeat: no-repeat;
 }




